action:
- device_id: 09b3f10c7ccb155f4e636ea80426a5a3
  domain: switch
  entity_id: 9da021c8350628869cc5f36bc282f760
  type: turn_on
- device_id: 7e3315293a049e4790df57aefe22a8a9
  domain: switch
  entity_id: 9b91efceaa3e5cb4e569845913aa1d04
  type: turn_on
alias: '1b2: 1_dc: Choinka i lampki ON'
condition: []
description: ''
id: '1689079279480'
mode: single
trigger:
- device_id: 7f769bef588101a6080412dd7702ba65
  discovery_id: 0x00124b00291200f7 action_double
  domain: mqtt
  platform: device
  subtype: double
  type: action
